body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}

a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}

p.text-yellow {color:#ffff99;}

.featurette-heading-custom  {
	color: #99cccc;
}


/* Smaller screens */

@media only screen and (max-width: 1023px) {

	body {

	}

	img.shlogo {
		width: 100%;
	}

	a.email, p.lead {
		font-size:medium;
	}

/* Mobile */

@media handheld, only screen and (max-width: 767px) {


}